PROBE::NFSD.COMMIT(3stap)

NAME
probe::nfsd.commit - NFS server committing all pending writes to stable storage

SYNOPSIS

nfsd.commit

VALUES

client_ip
    the ip address of client

count
    read bytes

size
    read bytes

flag
    indicates whether this execution is a sync operation

fh
    file handle (the first part is the length of the file handle)

offset
    the offset of file

SEE ALSO
tapset::nfsd(3stap)